Subject: Re: Imakefile problem
From: Earnie Boyd <[email-masked]>
To: John Huddleston <[email-masked]>, "Bob�k_Csaba" <[email-masked]>
Cc: [email-masked]
Date: Fri, 10 Mar 2000 06:49:26 -0800 (PST)

--- John Huddleston <[email-masked]> wrote:
> Make sure that there are no CR (carriage returns) in the file.
> 
> Also, make sure you have MAKE_MODE=unix set in your
> environment.  That should take care of it.
> 

Are you sure?  It appears to be a quoting problem to me.  Is the version of
imake that Bobák is using a Cygwin or Non-Cygwin program.  If it Non-Cygwin
then it is definately a quoting problem and the fix would be to add two more
\"\" to the Makefile.

Earnie.

> John Huddleston
> 
> ----- Original Message -----
> From: Bobák Csaba <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, March 09, 2000 11:36 PM
> Subject: Imakefile problem
> 
> 
> > Hello all,
> >
> > (It's a bit off-topic, I just don't know where to ask, sorry)
> >   I'm building a large-scaled UNIX application on cygwin-b20, no
> > snapshots. I have problems with Imakefiles that contain a line like
> > #define DEF2=\"$(DEF1)\"
> >   Imake complains about unterminated character strings (and some errors
> > caused by that, like unfinished #ifdef).
> >   Would anyone give me a hand? Thank you.
> >
> > Csaba
> >
> >
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 
> 
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]